@charset "utf-8";
/* CSS Document */
.shop main{
	padding-top:68px;
	font-weight:500;
}

.h3_1.blue{
    border: 3px solid #6C97E2;
}
.shop_name {
    font-size: 14px;
    font-weight: 900;
    line-height: 1.4em;
    margin-top: 8px;
    margin-bottom: 8px;
}
.shop_price{
	font-size:13px;
	font-weight:500;
	line-height:calc(1em * 22/14);
}
@media screen and (max-width: 768px) {
 .shop_name{
	font-size:calc(100vw * 14/375);
}
.shop_price{
	font-size:calc(100vw * 13/375);
	font-weight:500;
}
}
.shop_col{
	margin-bottom:25px;
}
@media screen and (max-width: 768px) {
 .shop_col{
	margin-bottom:calc(100vw * 25/375);
}
}

.shop_cols .shop_col:nth-last-child(1){
	margin-bottom:0;
}
.shop_seiri article{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #6C97E2;
}
.shop_seiri article:nth-of-type(1){
	border-top:1px solid #6C97E2;
}
@media screen and (max-width: 768px) {
 .shop_seiri article{
	padding-top:calc(100vw * 20/375);
	padding-bottom:calc(100vw * 20/375);
	 
}
}
.shop .list_blueball li:before {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
	left:0;
    position: relative;
    background-color: #BBD3FC;
	margin-right:4px;
}
.shop .list_blueball li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}
.shop .list_blueball{
    padding-inline-start:0;
}
#shop{
	margin-bottom:60px;
}
@media screen and (max-width: 768px) {
 #shop{
   margin-bottom:calc(100vw * 60/375);
	 
}
	.shop .list_blueball li:before {
    width: calc(100vw * 10/375);
    height: calc(100vw * 10/375);
}
}

.btn_ja.btn_blue{
	background-color:#AFCBFD;
	color:#00659B;
}
.shop_seiri_graph{
	text-align:center;
	margin-bottom:20px;
}
@media screen and (max-width: 768px) {
 .shop_seiri_graph{
	margin-bottom:calc(100vw *20/375);
}
}
.shop_seiri_graph_1{
	background-color:#DCEAFF;
	color:#00659B;
	padding:4px;
	font-size:15px;
	font-weight:bold;
}
.shop_seiri_graph_2 {
    background-color: #EEF5FF;
    font-size: 18px;
    font-weight: 900;
    padding: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop_seiri_graph_2 ul{
	list-style: none;
	padding-inline-start:0;
}
.shop_seiri_graph_flex{
	display:flex;
	gap:3%;
}
.shop_seiri_graph_flex>div{
	width:50%;
}
.shop_seiri_graph_flex>div:nth-of-type(1){
    width:60%;
}
.shop_seiri_graph_flex>div:nth-of-type(2){
    width:40%;
}
.shop_seiri_graph_flex {
  display: flex;
}

.shop_seiri_graph {
  display: flex;
  flex-direction: column;
}

.shop_seiri_graph_2 {
  flex: 1; /* ← ここで高さを揃える */
}
.shop_seiri .list_blueline{
	padding-bottom:52px;
}
@media screen and (max-width: 768px) {
 .shop_seiri .list_blueline{
	padding-bottom:calc(100vw * 52/375);
}
.shop_seiri_graph_2 {
    font-size:calc(100vw * 18/375);
	padding:calc(100vw * 4/375);
}
}
.shop .pink_title{
	margin-bottom:22px;
}
@media screen and (max-width: 768px) {
.shop .pink_title{
	margin-bottom:calc(100vw * 22/375);
}
}
.shop .modal-overlay-kids{
	background-color:rgba(161,194,253,0.75);
}
.attention.fw_bold{
	font-weight:900;
}